@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-size:14px; color:#333333; font-family: Arial,Verdana,Helvetica, sans-serif;}
img{ border:none}
.biaoge{display:block;margin-bottom:5px;}
.biankuan{
	background-color: #ffffff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c9dfe1;
	border-bottom-color: #c9dfe1;
	border-left-color: #c9dfe1;
}
.biankuan2{
	background-color: #ffffff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #2a8485;
	border-bottom-color: #2a8485;
	border-left-color: #2a8485;
}
.biankuan3{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #79bf89;
	border-bottom-color: #79bf89;
	border-left-color: #79bf89;
	padding:6px 0px;
}
.cuti{ color:#FFFFFF; font-weight:bold;}
.small{ font-size:12px; color:#999999;}
.small2{ font-size:12px;}
.small3{ color:#ff3300; font-family: "宋体"}
.small4{ font-size:12px; line-height:158%}
.small5{color:#187f80}
a:link{
	color: #333333;
	text-decoration:none;
}
a:visited{
	color: #333333;
	text-decoration:none;
}

a:hover{
	color: #e85811;
	text-decoration:none;
}


a.b:link{
	color: #ea661e;
	text-decoration: underline;
}

a.b:visited{
	color: #ea661e;
	text-decoration: underline;
}
a.b:hover{
	color: #2a8485;
	text-decoration: underline;
}

a.d:link{
font-size:12px;
	color: #187f80;
	text-decoration:none;
}

a.d:visited{
font-size:12px;
	color: #187f80;
	text-decoration:none;
}
a.d:hover{
font-size:12px;
	color: #e25f00;
	text-decoration:none;
}
a.c:link{
font-size:12px;
	color: #ffffff;
	text-decoration:none;
	line-height: 128%;
}

a.c:visited{
font-size:12px;
	color: #ffffff;
	text-decoration:none;
	line-height: 128%;
}
a.c:hover{
font-size:12px;
	color: #c5dbb2;
	text-decoration:none;
	line-height: 128%;
}

a.f:link{
	color: #333333;
	text-decoration:none;
}

a.f:visited{
	color: #333333;
	text-decoration:none;
}
a.f:hover{
	color: #e85811;
	text-decoration: underline;
}


.dh {font-weight: bold; height:20px; 
}
.dh ul {margin:0px;padding:0px;list-style-type: none; 
}
.dh li {
	float: left;
	padding-right: 26px;
	padding-left: 26px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #d3e2dd;
}
.dh a:link{
	color: #2a8485;
	text-decoration:none;
	line-height: 188%;
}
.dh a:visited{
	color: #2a8485;
	text-decoration:none;
	line-height: 188%;
}
.dh a:hover {color: #e85811;text-decoration: none;}

.zli{ background: url(../images/bg.jpg) no-repeat bottom center;}

.foot{ font-size:12px; color:#eaf3f3;}


.zi_blue{ font-size:12px; color:#187f80; border:1px solid #c9dfe1; background-color:#FFFFFF; padding:5px 10px; width:88%; margin:auto; line-height:20px;}

.zibg{ background-color:#f3f5f5}
.xiugai{ height:10px}
.pic_bg{ width:68px; height:85px; padding-left:0px; padding-top:4px;background:url(../images/pic_bg.jpg) no-repeat;}
.biaoti{ font-size:20px; font-family:"黑体"}
.zw{ line-height:158%;}
.td_xian{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.foot2{ color:#4d7c49; font-size:12px;}